using System.Xml.Serialization;

namespace Hncore.Pass.PaymentCenter.WeiFuTong.WechatJsPay
{
    [XmlRoot("xml", Namespace = "")]
    public class WechatJsPayCreateOrderResponse : WeiFuTongResponseBase
    {
        /// <summary>
        /// 原生态js支付信息或小程序支付信息
        /// </summary>
        [XmlElement("pay_info")]
        public string PayInfo { get; set; }
    }
}